/* CSS Document */
body {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	word-break: keep-all;
	line-break: strict;
	word-wrap: break-word;
	overflow-wrap: break-word;
	color: #181000 !important;
	margin: 0 auto;
}
/*header {
	background: #000;
	border-bottom: 1px solid #FFF;
	-webkit-background-size: 4px 4px;
	padding: 6px 10px 6px 10px;
	height: 30px;
	overflow: hidden !important;
}*/
img{
	width: 100%;
	vertical-align: bottom;
}
a{
	color: #000;
	text-decoration: none;
}

/*a:hover img {
	opacity: 0.7;
}*/

p {
	margin: 0 auto;
	margin-block-start: 0;
    margin-block-end: 0;
	text-align: left;
	height: auto;
}
ul {
	list-style: none;
}
img {
	width: 100%;
}
.pc{
	display: block;
}
.sp{
	display: none;
}
@media (max-width: 750px) {
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	
}

#container{
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	word-break: break-all;
	margin: 0 auto;
}

#collection2_prologue{
	font-size: 13px;
	line-height: 2.2;
	margin: 0 auto;
	padding: 125px 0 200px;
	max-width: 1280px;
}

ul{
	margin: 0;
	padding: 0;
}

.prologue-img{
	width: 393px;
	margin: 185px auto 30px 10%;
}
.prologue-txt{
	margin: 0 auto 30px 10%;
	font-size: 13px;
}
#collection2_prologue{
	transform: translateY(-20%);
	transition: 2s ease;
	opacity: 0;
}
#collection2_prologue.act{
	transform: translateY(0);
	opacity: 1;
}



@media (max-width: 768px) {
	
	#collection2_prologue{
		font-size: 13px;
		line-height: 2.2;
		margin: 0 auto;
		padding: 125px 0 150px;
		max-width: 1280px;
	}

	.prologue-img{
		width: 71.5%;
		margin: 20px 5% 30px 10%;
	}
	.prologue-txt{
		margin: 0 auto 30px 10%;
		font-size: calc(0.8125rem + ((1vw - 3.75px) * 3.3079));
		line-height: 2;
	}
	#collection2_prologue{
		transform: translateY(20%);
		transition: 2s ease;
		opacity: 0;
	}
	#collection2_prologue.act{
		transform: translateY(0);
		opacity: 1;
	}

	
	
}


